[
    {
        "samples": "48",
        "process": "DNAExtraction",
        "magmaxconsumables": [
           
            {
                "partnumber": "4388487",
                "wellsamples": "9600",
                "produtname": "MagMAX Express-96 Deep Well Tip Combs",
                "listprice": "$522",
                "basedonprotocol": "0",
				"noofsamples":"100",
				"noofreagents":"96"
            },
            {
                "partnumber": "4388476",
                "wellsamples": "4800",
                "produtname": "Express-96 Deep Well Plates",
                "listprice": "$310",
                "basedonprotocol": "5",
				"noofsamples":"96",
				"noofreagents":"50"
            },
            {
                "partnumber": "4388475",
                "wellsamples": "4608",
                "produtname": "MagMAX Express-96 Standard Plates",
                "listprice": "$153",
                "basedonprotocol": "1",
				"noofsamples":"96",
				"noofreagents":"48"
            }
        ],
		"magmaxinstrument": [
            {
                "partnumber": "4400077",
                "wellsamples": "0",
                "produtname": "MagMAX Express-96 Deep Well Magnetic Particle Processor",
                "listprice": "$48260",
                "basedonprotocol": "0",
				"type":"Instruments"
            },
            {
                "partnumber": "4445669",
                "wellsamples": "0",
                "produtname": "IQOQ,MagMAX FSE PERF",
                "listprice": "$2730",
                "basedonprotocol": "0",
				"type":"Installation and Training"
            }
        ],
		"magmaxreagents": [
             {
                "partnumber": "4413020",
                "wellsamples": "0",
                "produtname": "MagMAX™ DNA Multi-Sample Kit",
                "listprice": "$161",
                "basedonprotocol": "0"
            },
			{
                "partnumber": "4413021",
                "wellsamples": "48",
                "produtname": "MagMAX™-96 DNA Multi-Sample Kit (96 preps)",
                "listprice": "$280",
                "basedonprotocol": "0"
            },
			{
                "partnumber": "4413022",
                "wellsamples": "240",
                "produtname": "MagMAX™-96 DNA Multi-Sample Kit (5 x 96 preps)",
                "listprice": "$1255",
                "basedonprotocol": "0"
            }
        ]
    },
    {
        "samples": "240",
        "process": "DNAExtraction",
        "magmaxconsumables": [
           
            {
                "partnumber": "4388487",
                "wellsamples": "9600",
                "produtname": "MagMAX Express-96 Deep Well Tip Combs",
                "listprice": "$522",
                "basedonprotocol": "0",
				"noofsamples":"100",
				"noofreagents":"96"
            },
            {
                "partnumber": "4388476",
                "wellsamples": "4800",
                "produtname": "Express-96 Deep Well Plates",
                "listprice": "$310",
                "basedonprotocol": "5",
				"noofsamples":"96",
				"noofreagents":"50"
            },
            {
                "partnumber": "4388475",
                "wellsamples": "4608",
                "produtname": "MagMAX Express-96 Standard Plates",
                "listprice": "$153",
                "basedonprotocol": "1",
				"noofsamples":"96",
				"noofreagents":"48"
            }
        ],
		"magmaxinstrument": [
            {
                "partnumber": "4400077",
                "wellsamples": "0",
                "produtname": "MagMAX Express-96 Deep Well Magnetic Particle Processor",
                "listprice": "$48260",
                "basedonprotocol": "0",
				"type":"Instruments"
            },
            {
                "partnumber": "4445669",
                "wellsamples": "0",
                "produtname": "IQOQ,MagMAX FSE PERF",
                "listprice": "$2730",
                "basedonprotocol": "0",
				"type":"Installation and Training"
            }
        ],
		"magmaxreagents": [
             {
                "partnumber": "4413020", 
                "wellsamples": "0",
                "produtname": "MagMAX™ DNA Multi-Sample Kit",
                "listprice": "$161",
                "basedonprotocol": "0"
            },
			{
                "partnumber": "4413021",
                "wellsamples": "48",
                "produtname": "MagMAX™-96 DNA Multi-Sample Kit (96 preps)",
                "listprice": "$280",
                "basedonprotocol": "0"
            },
			{
                "partnumber": "4413022",
                "wellsamples": "240",
                "produtname": "MagMAX™-96 DNA Multi-Sample Kit (5 x 96 preps)",
                "listprice": "$1255",
                "basedonprotocol": "0"
            }
        ]
    }
]